<div class="table-responsive">
    <table class="table table-striped table-hover" id="tblSolicitudesSSS">
        <thead class="thead-dark">
            <tr>     
                <th scope="col">#</th>
                <th scope="col">ID COMPRA</th>
                <th scope="col">FECHA DE LA COMPRA</th>
                <th scope="col">MONTO DE LA COMPRA</th>
                <th scope="col">ACCIONES</th>
            </tr>
        </thead>
        <tbody>
            {% if items|length > 0 %}
                {% set cont = 0 %}
                {% for oSolicitud in items %}
                    <tr>
                        <td>{{cont}}</td>  
                        <td>{{oSolicitud.id}}</td>
                <input type="hidden" id="name_{{cont}}" name="name_{{cont}}" value="{{oSolicitud.id}}" >
                <td>{{oSolicitud.chr_fecha_registro}}</td>
                <td>{{oSolicitud.int_total}}</td>
                <td>
                    <a href="#" onclick="VerProductosDetallado({{oSolicitud.id}});
                                return false;"><i class="fa fa-plus" title="Productos detallados" style="font-size: 20px;"></i></a>
                    <a href="#" onclick="deleteCompra({{oSolicitud.id}});
                                return false;"><i class="fa fa-trash" title="Eliminar" style="font-size: 20px;"></i></a> </td>
                </tr>
                {% set cont = cont +1 %}
            {%endfor%}
            <input type="hidden" id="numrows" name="numrows" value="{{cont}}" >
        {%endif%}
        </tbody>
    </table>
</div>